@import "http://";
A { text-decoration : none;
   }
A:hover{
  text-decoration : none;
  color : #000000;
   }
BODY{
  background : #000000 url(../images/stellarum/c008-5.gif) no-repeat 0% 0% fixed;
  font-size : 10px;
  font-family : Arial;
  line-height : 1.5;
  scrollbar-3d-light-color : #000000; 
  scrollbar-base-color : #000000; 
  scrollbar-track-color : #000000; 
  scrollbar-arrow-color : #FFFFFF; 
  scrollbar-highlight-color : #000000; 
  scrollbar-face-color : #000000; 
  scrollbar-shadow-color : #000000; 
  scrollbar-darkshadow-color : #000000 }
TD,TABLE{ 
  font-size : 12px;
  font-family : Arial;
  line-height : 1.4; }
TEXTAREA,INPUT,SELECT{
  border-top : dotted 1px #D5006A;
  border-left : dotted 1px #D5006A;
  border-right : dotted 1px #D5006A;
  border-bottom : dotted 1px #D5006A;
  font-family : Arial;
  font-style : normal; 
  font-size : 12px;
  font-variant : normal;
  font-weight : normal; 
  color: #FF2B95; 
  line-height : normal; 
  background-color : #000000 }
